Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: Invent Yourself <[email-masked]>
Date: Wed, 11 Sep 2002 14:38:36 -0400 (EDT)

It seems to me that the discursives and explicit logic of Lojban lend it
to the creation (or at least translation) of philosophical texts better
than the attempt to duplicate or maintain the rich, culturally-laden
colloquial vernaculars and real-world descriptions found in novels.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn